<div style="min-width: 400px">
    <h3 class="h3_titulo">Editar su direcci&oacute;n de env&iacute;o</h3>
    <form id="formDireccion" name="formDireccion" action="index.php?option={{ componente }}&helper=carrito" method="post">
        <input type="hidden" id="task" name="task" value="guardarDireccion" />
        <input type="hidden" id="id_user" name="id_user" value="{{ usuario.id }}" />
        <textarea id="direccion" name="direccion" rows="10" cols="40">{{ usuario.direccion }}</textarea>    
        <br />
        <div>
        <div class="subtitulo">Pais:</div>
        <div>
            <select id="idPais" name="idPais" style="width:180px; height:30px;">
                {% for p in paises %}
                <option value="{{ p.id }}" {% if p.id == usuario.id_pais%}selected{% endif %}>{{ p.nombre }}</option>
                {% endfor %}
            </select>
        </div>
        </div>
        <div>
        <div class="subtitulo">Ciudad:</div>
        <div><input id="ciudad" name="ciudad" style="width:180px; height:20px;" value="{{ usuario.ciudad }}" /></div>
        </div>
        <div>
        <div class="subtitulo">Departamento:</div>
        <div><input id="depto" name="depto" style="width:180px; height:20px;" value="{{ usuario.depto }}" /></div>
        </div>
        <br />
        <div class="botonAccion" style="float: left; margin-right: 5px;">
            <a href="#" rel="guardarDireccion">Guardar</a>
        </div>
    </form>
</div>
